I apologize in advanced if this isn't the right place to ask this... but
why is this patch restricted? I've been testing our IDM 3.6.1 to 4
upgrade using this patch (we had Novell onsite several weeks ago to get
us started), and I was just having a coworker download it to apply to
his Remote Loaders and he said he couldn't get to it.

nathanshaw's Profile: http://forums.novell.com/member.php?userid=35776
View this thread: http://forums.novell.com/showthread.php?t=453377